activemq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Tom Samplonius <...@samplonius.org>
Subject Why do ActiveMQ 5.0 builds use Jetty 6.1.2rc2?
Date Sun, 24 Jun 2007 08:37:23 GMT

  Jetty 6.1.4 is the current full release, so why do ActiveMQ builds use an old release candidate
(6.1.2rc2)?

Tom

Mime
View raw message